## dpkg-repack 0.16

=== debian/changelog ===
dpkg-repack (0.16) frozen unstable; urgency=low

  * Handle directories that are symlinks properly (#20280).

 -- Joey Hess <joeyh@master.debian.org>  Thu, 26 Mar 1998 22:30:35 -0800

dpkg-repack (0.15) unstable; urgency=low

  * Fixed minor lintian errors.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 14 Mar 1998 20:00:09 -0800

dpkg-repack (0.14) unstable; urgency=low

  * Updated fsf address.

 -- Joey Hess <joeyh@master.debian.org>  Mon,  9 Feb 1998 12:54:00 -0800

dpkg-repack (0.13) unstable; urgency=low

  * Depend on perl 5.004 or greater (For Getopt::Long).

 -- Joey Hess <joeyh@master.debian.org>  Sat, 17 Jan 1998 02:12:58 -0500

dpkg-repack (0.12) unstable; urgency=low

  * Added option to make it build a debian package of a different
    architecture than the default. (#17173)

 -- Joey Hess <joeyh@master.debian.org>  Fri, 16 Jan 1998 11:18:35 -0500

dpkg-repack (0.11) unstable; urgency=low

  * Fix bug #17053, the first package listed in the status file can be
    repacked now.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 13 Jan 1998 14:16:17 -0500

dpkg-repack (0.10) unstable; urgency=low

  * Don't include file list file in package. (Removes "contained list as info
    file" error from dpkg when you install dpkg-repacked packages.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 27 Nov 1997 23:26:07 -0500

dpkg-repack (0.9) unstable; urgency=low

  * Force the umask to 022 (#14516).
  * Use debhelper.
  * Be a bit more positive that the package will work in the description,
    since it seems to have worked pretty much ok for a year.

 -- Joey Hess <joeyh@master.debian.org>  Tue,  4 Nov 1997 01:08:39 -0500

dpkg-repack (0.8) unstable; urgency=low

  * Routine update of debian/rules:
    Fixed binary-indep target.

 -- Joey Hess <joeyh@master.debian.org>  Thu,  4 Sep 1997 19:30:13 -0400

dpkg-repack (0.7) unstable; urgency=low

  * Moved it into unstable.
  * Changed the program so it puts its temporary directory and the result
    .deb file into the current directory, instead of /tmp. This is the same
    as alien works, and I made this change mainly so you can repack some
    large package on a spare partition when it won't fit on the partition
    that contains /tmp.
  * Added --root=<dir> option, to make it operate on the filesystem rooted at
    <dir>.
  * Remove temporary directory when done.
  * Man page fixes.
  * Added proper error trapping and handling.
  * Added progress messages.
  * Routine update of debian/rules:
    Run dpkg-gencontrol after debstd, and delete substvars during clean.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 26 Jun 1997 18:54:40 -0400

dpkg-repack (0.6) experimental; urgency=low

  * Fixed problem with packaging dangling symlinks.
  * Fixed permissions files when creating directories.
  * Add Architecture: field to the control file.
  * Removed some debugging info that was left in by mistake.
  * Routine update of debian/rules:
    Run dpkg-gencontrol after debstd, and delete substvars during clean.

 -- Joey Hess <joeyh@master.debian.org>  Sun, 6 Apr 1997 15:11:25 -0400

dpkg-repack (0.5) experimental; urgency=high

  * Oops! This package was not meant to be in unstable. It's supposed to be
    in experimental.

 -- Joey Hess <joeyh@master.debian.org>  Thu, 20 Mar 1997 01:59:04 -0500

dpkg-repack (0.4) unstable; urgency=low

  * Use /var/lib/dpkg/status, not /var/lib/dpkg/available.
  * Routine update of debian/rules:
    Clean up junk files in subdirs.

 -- Joey Hess <joeyh@master.debian.org>  Mon, 17 Mar 1997 16:39:05 -0500

dpkg-repack (0.3) unstable; urgency=low

  * New author/maintainer email address.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 24 Dec 1996 15:30:21 -0500

dpkg-repack (0.2) experimental; urgency=low

  * Fixed bug where it did not install shlibs and other control files.
  * Routine update of debian/rules (now uses debmake).
  * Fixed problem with perl 5.003.07.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 6 Nov 1996 22:28:20 -0500

dpkg-repack (0.1) experimental; urgency=low

  * First release.

 -- Joey Hess <joeyh@master.debian.org>  Fri, 18 Oct 1996 00:07:24 -0400

Local variables:
mode: debian-changelog
End:
