=== debian/control ===
Source: dpkg-repack
Section: admin
Priority: optional
Maintainer: Joey Hess <joeyh@master.debian.org>
Standards-Version: 2.4.0.0

Package: dpkg-repack
Architecture: all
Depends: perl (>= 5.004)
Description: attempts to put an unpacked .deb file back together
 dpkg-repack creates a .deb file out of a debian package that has already
 been installed. If any changes have been made to the package while it was
 unpacked (ie, files in /etc were modified), the new package will inherit
 the changes.
 .
 This utility can make it easy to copy packages from one computer to another,
 or to recreate packages that are installed on your system, but no longer
 available elsewhere, or to store the current state of a package before you
 upgrade it.
