## dpkg-repack 0.20

=== debian/changelog ===
dpkg-repack (0.20) unstable; urgency=low

  * Changed how I disable locales when running dpkg -l - now set LC_ALL=C.

 -- Joey Hess <joeyh@master.debian.org>  Wed, 17 Jun 1998 12:27:16 -0700

dpkg-repack (0.19) unstable; urgency=low

  * Version 0.16 broke repacking packages that had diverted files in them,
    because of how dpkg -L shows that info. (#23339). It turns out that
    older versions of dpkg-repack packed up not the original file, but the
    file that was diverted to replace it. I've decided that is incorrect
    behavior, and changed it so if there is a diversion, the original file is
    placed in the repacked package.

 -- Joey Hess <joeyh@master.debian.org>  Sat, 13 Jun 1998 17:35:22 -0700

dpkg-repack (0.18) unstable; urgency=low

  * Removed some debugging output I accidentially put in the last version.
  * Workes now for packages that have filenames with spaces in them (like
    maelstrom).
  * Checged the descripton to remove the "attempts to". It should always
    work. (heh)

 -- Joey Hess <joeyh@master.debian.org>  Thu, 28 May 1998 06:14:27 -0400

dpkg-repack (0.17) unstable; urgency=low

  * Uses dpkg for querying the status file and getting the file list, rather
    than doing it by hand. However, dpkg-repack still accesses the dpkg
    database directly, becuase it copies maintainer scripts, etc, from
    there. There is no way to get that information via dpkg.
  * Fixed  bug #22603 - a failure when eg. /usr is a symlink.
    .
    If the package contains a file, that locally looks like a symlink
    pointing to a directory that is not in the package, then change it to a
    real directory in the repacked package. This assummes that in this case,
    the symlink was a local change (eg, /usr is a symlink).
    .
    However, if the directory in question contains no files in the filelist
    for this package, don't do that, just preserve the symlink in the repacked
    package. This handles the case where a package contains a symlink to a
    directory elsewhere.

 -- Joey Hess <joeyh@master.debian.org>  Tue, 26 May 1998 07:02:14 -0400
