=== debian/control ===
--- 
+++ 
@@ -2,12 +2,12 @@
 Section: admin
 Priority: optional
 Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.0.0
+Standards-Version: 2.4.1.2
 
 Package: dpkg-repack
 Architecture: all
 Depends: perl (>= 5.004)
-Description: attempts to put an unpacked .deb file back together
+Description: puts an unpacked .deb file back together
  dpkg-repack creates a .deb file out of a debian package that has already
  been installed. If any changes have been made to the package while it was
  unpacked (ie, files in /etc were modified), the new package will inherit
