=== debian/rules ===
#!/usr/bin/make -f
# Sample debian/rules that uses debhelper. GNU copyright 1997 by Joey Hess.

# Uncomment this to turn on verbose mode.
#export DH_VERBOSE=1

build:
# Nothing to do.

clean:
	dh_testdir
	dh_testroot
	rm -f build-stamp
	dh_clean

# Build architecture-dependent files here.
binary-arch: build
# We have nothing to do by default.

# Build architecture-independent files here.
binary-indep: build
	dh_testdir
	dh_testroot
	dh_clean
	install -d debian/tmp/usr/bin
	install dpkg-repack debian/tmp/usr/bin
	dh_installdocs README
	dh_installexamples
	dh_installmenu
	dh_installcron
	dh_installmanpages
#	dh_undocumented
	dh_installchangelogs
	dh_strip
	dh_compress
	dh_fixperms
	dh_suidregister
	dh_installdeb
	dh_gencontrol
#	dh_makeshlibs
	dh_md5sums
	dh_builddeb

binary: binary-indep binary-arch
.PHONY: build clean binary-indep binary-arch binary
