## dpkg-repack 1.2

=== debian/changelog ===
dpkg-repack (1.2) unstable; urgency=low

  * Removed more historical cautions in the man page.
  * Dragged screaming and kicking into the world of perl5. Now -w and use
    strict safe; lots of cleanups. Still needs a bit of a rewrite.
  * Can repack multiple packages in sequence now.

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Dec 1999 19:00:07 -0800

dpkg-repack (1.1) unstable; urgency=low

  * Build deps.

 -- Joey Hess <joeyh@debian.org>  Sat,  4 Dec 1999 00:52:53 -0800

dpkg-repack (1.0) unstable; urgency=low

  * FHS
  * Integrated into my cvs build system.
  * It occurs to me that this is a pretty stable package, so I
    bumped the version number to 1.0.

 -- Joey Hess <joeyh@debian.org>  Fri, 10 Sep 1999 21:19:21 -0700

dpkg-repack (0.25) unstable; urgency=low

  * Depend on gcc, because it uses dpkg --build which brain-deadly requires
    dpkg be present (and of course dpkg doesn't depend on gcc..) 
    (Closes: #40985)

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Jul 1999 11:20:26 -0700

dpkg-repack (0.24) unstable; urgency=low

  * Now depends on perl5 | perl, I'll kill the | perl bit later on, but it
    seems to make sense for the transition.

 -- Joey Hess <joeyh@debian.org>  Sun,  4 Jul 1999 10:57:57 -0700

dpkg-repack (0.23) unstable; urgency=low

  * Quote another regexp (#39955).

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jun 1999 09:35:46 -0700

dpkg-repack (0.22) unstable; urgency=low

  * Added note to an error message that fakeroot may be used.

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Apr 1999 21:16:22 -0700

dpkg-repack (0.21) unstable; urgency=low

  * Use --print-installation-architecture instead of --print-architecture
    (#31738)
  * Link to new homepage in the README.

 -- Joey Hess <joeyh@debian.org>  Mon, 11 Jan 1999 13:04:49 -0800
