=== debian/control ===
--- 
+++ 
@@ -1,12 +1,13 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Maintainer: Joey Hess <joeyh@master.debian.org>
-Standards-Version: 2.4.1.2
+Build-Depends-Indep: debhelper
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.1.1.1
 
 Package: dpkg-repack
 Architecture: all
-Depends: perl (>= 5.004)
+Depends: perl5 | perl (>= 5.004)
 Description: puts an unpacked .deb file back together
  dpkg-repack creates a .deb file out of a debian package that has already
  been installed. If any changes have been made to the package while it was
