=== debian/rules ===
--- 
+++ 
@@ -22,14 +22,13 @@
 	dh_testdir
 	dh_testroot
 	dh_clean
-	install -d debian/tmp/usr/bin
+	dh_installdirs usr/bin
 	install dpkg-repack debian/tmp/usr/bin
 	dh_installdocs README
 	dh_installexamples
 	dh_installmenu
 	dh_installcron
 	dh_installmanpages
-#	dh_undocumented
 	dh_installchangelogs
 	dh_strip
 	dh_compress
@@ -37,9 +36,20 @@
 	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
-#	dh_makeshlibs
 	dh_md5sums
 	dh_builddeb
 
+VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
+
+# Update the debhelper web page. Not intended for use by anyone except the
+# author.
+installhook:
+	rm /home/ftp/pub/code/dpkg-repack/* || true
+	cp debian/changelog /home/pub/programs/dpkg-repack/CHANGES
+	echo $(VERSION) > /home/pub/programs/dpkg-repack/LATEST-VERSION-IS
+	cd /home/ftp/pub/code/dpkg-repack; \
+		ln -sf ../debian/dpkg-repack_$(VERSION).tar.gz dpkg-repack_$(VERSION).tar.gz; \
+		ln -sf ../debian/dpkg-repack_$(VERSION).tar.gz dpkg-repack.tar.gz; \
+
 binary: binary-indep binary-arch
-.PHONY: build clean binary-indep binary-arch binary
+.PHONY: build clean binary-indep binary-arch binary dist
