## dpkg-repack 1.8

=== debian/changelog ===
dpkg-repack (1.8) unstable; urgency=low

  * Better error handling thanks to Bill Allombert. Closes: #141499

 -- Joey Hess <joeyh@debian.org>  Sat,  6 Apr 2002 22:10:39 -0500

dpkg-repack (1.7) unstable; urgency=low

  * Fixed uninitalized value if the last item in a package's file list
    was a symlink to a directory that also exists in the package.
    Closes: #88978
  * Removed the debstd-style output.
  * Use debhelper v3.

 -- Joey Hess <joeyh@debian.org>  Thu,  8 Mar 2001 16:18:26 -0800

dpkg-repack (1.6) unstable; urgency=low

  * Use debhelper v2.

 -- Joey Hess <joeyh@debian.org>  Mon, 25 Sep 2000 14:56:29 -0700

dpkg-repack (1.5) unstable; urgency=low

  * Documented a conffile problem I can do nothing about. Closes: #69009

 -- Joey Hess <joeyh@debian.org>  Fri,  1 Sep 2000 16:55:52 -0700

dpkg-repack (1.4) unstable; urgency=low

  * Applied a cleaner fix for the mkdir problem, by David Lively
    <lively@ucentric.com>, Closes: #64605

 -- Joey Hess <joeyh@debian.org>  Wed, 24 May 2000 12:52:31 -0700

dpkg-repack (1.3) unstable; urgency=low

  * Don't bomb out if ran in a directory with the suid/sgid bit set.
    Closes: #64605

 -- Joey Hess <joeyh@debian.org>  Wed, 24 May 2000 12:42:51 -0700
