=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
-Source: dpkg-repack
+aource: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends-Indep: debhelper
+Build-Depends-Indep: debhelper (>= 3.4)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.1.1.1
+Standards-Version: 3.5.6.1
 
 Package: dpkg-repack
 Architecture: all
