=== debian/rules ===
--- 
+++ 
@@ -23,7 +23,7 @@
 	dh_testroot
 	dh_clean
 	dh_installdirs usr/bin
-	install dpkg-repack debian/tmp/usr/bin
+	install dpkg-repack debian/dpkg-repack/usr/bin
 	dh_installdocs README
 	dh_installexamples
 	dh_installmenu
@@ -33,7 +33,6 @@
 	dh_strip
 	dh_compress
 	dh_fixperms
-	dh_suidregister
 	dh_installdeb
 	dh_gencontrol
 	dh_md5sums
@@ -46,7 +45,7 @@
 installhook:
 	rm /home/ftp/pub/code/dpkg-repack/* || true
 	cp debian/changelog /home/pub/programs/dpkg-repack/CHANGES
-	echo $(VERSION) > /home/pub/programs/dpkg-repack/LATEST-VERSION-IS
+	echo -n $(VERSION) > /home/pub/programs/dpkg-repack/LATEST-VERSION-IS
 	cd /home/ftp/pub/code/dpkg-repack; \
 		ln -sf ../debian/dpkg-repack_$(VERSION).tar.gz dpkg-repack_$(VERSION).tar.gz; \
 		ln -sf ../debian/dpkg-repack_$(VERSION).tar.gz dpkg-repack.tar.gz; \
