## dpkg-repack 1.18

=== debian/changelog ===
dpkg-repack (1.18) unstable; urgency=low

  * Add a note that the package was produced by dpkg-repack to its
    description. Closes: #217377

 -- Joey Hess <joeyh@debian.org>  Fri, 24 Oct 2003 13:50:13 -0400

dpkg-repack (1.17) unstable; urgency=low

  * Swtich from build-depend-indep to build-depends.

 -- Joey Hess <joeyh@debian.org>  Mon,  8 Sep 2003 20:45:07 -0400

dpkg-repack (1.16) unstable; urgency=low

  * Work again on packages _without_ conffiles. Closes: #193884

 -- Joey Hess <joeyh@debian.org>  Mon, 19 May 2003 18:46:21 -0400

dpkg-repack (1.15) unstable; urgency=low

  * Trim missing conffiles from the conffiles list, since dpkg-deb requires
    all listed conffiles exist. Closes: #193393
  * Skip over "diverts others" lines in dpkg -L. Closes: #193394

 -- Joey Hess <joeyh@debian.org>  Thu, 15 May 2003 13:58:08 -0400

dpkg-repack (1.14) unstable; urgency=low

  * fakeroot's new -u flag should be used if using dpkg-repack with fakeroot.
    Otherwise permisions of non-root-owned files can be messed up. Warn about
    this if -u is not used.
  * Other minor changes.

 -- Joey Hess <joeyh@debian.org>  Sat, 10 May 2003 19:27:28 -0400

dpkg-repack (1.13) unstable; urgency=low

  * Chown directories after making them to deal with directories not owned by
    root. Closes: #191323
    (There is still a bug in fakeroot that makes dpkg-repack not work under
    fakeroot, but I will file a separate bug for that.)

 -- Joey Hess <joeyh@debian.org>  Thu,  1 May 2003 10:47:38 -0400

dpkg-repack (1.12) unstable; urgency=low

  * Remove "L" from man page section.

 -- Joey Hess <joeyh@debian.org>  Tue, 29 Apr 2003 18:30:31 -0400

dpkg-repack (1.11) unstable; urgency=low

  * Rebuild w/o /usr/doc link.

 -- Joey Hess <joeyh@debian.org>  Fri, 15 Nov 2002 15:28:39 -0500

dpkg-repack (1.10) unstable; urgency=low

  * use dh_installman.

 -- Joey Hess <joeyh@debian.org>  Thu, 13 Jun 2002 18:26:31 -0400

dpkg-repack (1.9) unstable; urgency=low

  * Debhelper v4.

 -- Joey Hess <joeyh@debian.org>  Sat,  1 Jun 2002 16:41:04 -0400
