=== debian/control ===
--- 
+++ 
@@ -1,13 +1,13 @@
-aource: dpkg-repack
+Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends-Indep: debhelper (>= 3.4)
+Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.5.6.1
+Standards-Version: 3.6.1.0
 
 Package: dpkg-repack
 Architecture: all
-Depends: perl5 | perl (>= 5.004)
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: puts an unpacked .deb file back together
  dpkg-repack creates a .deb file out of a debian package that has already
  been installed. If any changes have been made to the package while it was
