## dpkg-repack 1.19

=== debian/changelog ===
dpkg-repack (1.19) unstable; urgency=low

  * Add missing dependency on dpkg-dev.

 -- Joey Hess <joeyh@debian.org>  Fri, 20 Aug 2004 13:42:03 +0100
