## dpkg-repack 1.20

=== debian/changelog ===
dpkg-repack (1.20) unstable; urgency=low

  * Use dpkg --print-architecture instead of now-deprecated
    --print-installation-architecture. How to reconcile this with the change
    in version 0.21, I don't know.

 -- Joey Hess <joeyh@debian.org>  Thu, 30 Jun 2005 18:21:03 -0400
