## dpkg-repack 1.22

=== debian/changelog ===
dpkg-repack (1.22) unstable; urgency=low

  * Add --generate option. Closes: #273468

 -- Joey Hess <joeyh@debian.org>  Tue, 17 Jan 2006 15:58:38 -0500

dpkg-repack (1.21) unstable; urgency=low

  * chown conffiles and control after writing them, necessary so that in
    fakeroot -u these files are not recorded as owned by the user doing the
    packing. Closes: #320233

 -- Joey Hess <joeyh@debian.org>  Thu, 28 Jul 2005 10:48:10 -0400
