=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.1.0
+Standards-Version: 3.6.2
 
 Package: dpkg-repack
 Architecture: all
