## dpkg-repack 1.25

=== debian/changelog ===
dpkg-repack (1.25) unstable; urgency=low

  * Skip obsolete conffiles, don't include in repacked debs. Closes: #397666

 -- Joey Hess <joeyh@debian.org>  Wed,  8 Nov 2006 16:24:12 -0500
