=== debian/control ===
--- 
+++ 
@@ -4,6 +4,7 @@
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.6.2
+XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/dpkg-repack
 
 Package: dpkg-repack
 Architecture: all
