## dpkg-repack 1.27

=== debian/changelog ===
dpkg-repack (1.27) unstable; urgency=low

  * Update url to web page in README.
  * Remove installhook stuff in debian/rules no longer used.

 -- Joey Hess <joeyh@debian.org>  Mon, 04 Jun 2007 16:43:33 -0400

dpkg-repack (1.26) unstable; urgency=low

  * Update for 822-date deprecation. Closes: #415796

 -- Joey Hess <joeyh@debian.org>  Thu, 22 Mar 2007 16:17:08 -0400
