## dpkg-repack 1.28

=== debian/changelog ===
dpkg-repack (1.28) unstable; urgency=low

  * dpkg-repack's repository has moved from subversion to git.
  * Current standards version.

 -- Joey Hess <joeyh@debian.org>  Fri, 19 Oct 2007 20:36:49 -0400
