=== debian/control ===
--- 
+++ 
@@ -3,8 +3,8 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.6.2
-XS-Vcs-Svn: svn://svn.kitenet.net/joey/trunk/src/packages/dpkg-repack
+Standards-Version: 3.7.2
+Vcs-Git: git://git.kitenet.net/dpkg-repack
 
 Package: dpkg-repack
 Architecture: all
