=== debian/rules ===
--- 
+++ 
@@ -28,13 +28,5 @@
 	dh_md5sums
 	dh_builddeb
 
-VERSION=$(shell expr "`dpkg-parsechangelog 2>/dev/null |grep Version:`" : '.*Version: \(.*\)')
-
-# Update the web page. Not intended for use by anyone except the author.
-DIR=/home/web/kitenet.net/programs/dpkg-repack
-installhook:
-	cp debian/changelog $(DIR)/CHANGES
-	echo -n $(VERSION) > $(DIR)/LATEST-VERSION-IS
-
 binary: binary-indep binary-arch
 .PHONY: build clean binary-indep binary-arch binary dist
