## dpkg-repack 1.29

=== debian/changelog ===
dpkg-repack (1.29) unstable; urgency=low

  * Apparently knoppix, dpkg -L does not individually list all parent
    directories of files in a package. So don't rely on the parent directories
    always having been made, and create any that are missing.

 -- Joey Hess <joeyh@debian.org>  Sun, 23 Mar 2008 20:33:14 -0400
