=== debian/control ===
--- 
+++ 
@@ -3,14 +3,15 @@
 Priority: optional
 Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.2
+Standards-Version: 3.7.3
 Vcs-Git: git://git.kitenet.net/dpkg-repack
+Homepage: http://kitenet.net/~joey/code/dpkg-repack/
 
 Package: dpkg-repack
 Architecture: all
 Depends: ${misc:Depends}, ${perl:Depends}, dpkg-dev
 Description: puts an unpacked .deb file back together
- dpkg-repack creates a .deb file out of a debian package that has already
+ dpkg-repack creates a .deb file out of a package that has already
  been installed. If any changes have been made to the package while it was
  unpacked (ie, files in /etc were modified), the new package will inherit
  the changes.
