## dpkg-repack 1.30

=== debian/changelog ===
dpkg-repack (1.30) unstable; urgency=low

  * Use debhelper v7; rules file minimisation.

 -- Joey Hess <joeyh@debian.org>  Tue, 22 Jul 2008 00:27:16 -0400
