=== debian/control ===
--- 
+++ 
@@ -1,9 +1,9 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 4), dpkg-dev (>= 1.9.0)
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.7.3
+Standards-Version: 3.8.0
 Vcs-Git: git://git.kitenet.net/dpkg-repack
 Homepage: http://kitenet.net/~joey/code/dpkg-repack/
