## dpkg-repack 1.31

=== debian/changelog ===
dpkg-repack (1.31) unstable; urgency=low

  * Update the man page re ucf.

 -- Joey Hess <joeyh@debian.org>  Mon, 09 Mar 2009 22:52:37 -0400
