## dpkg-repack 1.31maemo2

=== debian/changelog ===
dpkg-repack (1.31maemo2) fremantle; urgency=low

  * use new debhelper7

 -- Thomas Tanner <tanner@maemory.com>  Mon, 25 Jan 2010 00:00:00 +0100

dpkg-repack (1.31maemo1) fremantle; urgency=low

  * Maemo port of Ubuntu karmic version
  * add debhelper7 build dep

 -- Thomas Tanner <tanner@maemory.com>  Fri, 22 Jan 2010 00:00:00 +0100
