=== debian/rules ===
--- 
+++ 
@@ -1,4 +1,10 @@
 #!/usr/bin/make -f
+
+PATH:=/usr/bin/dh7:/usr/bin:$(PATH)
+export PATH
+SBOX_REDIRECT_IGNORE=/usr/bin/perl
+export SBOX_REDIRECT_IGNORE
+
 export DH_VERBOSE=1
 %:
 	dh $@
