=== debian/control ===
--- 
+++ 
@@ -1,10 +1,9 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends: debhelper7 (>= 7.4.10maemo3), dpkg-dev (>= 1.9.0)
-Maintainer: Thomas Tanner <tanner@maemory.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.0
+Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
+Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.8.3
 Vcs-Git: git://git.kitenet.net/dpkg-repack
 Homepage: http://kitenet.net/~joey/code/dpkg-repack/
