## dpkg-repack 1.33ubuntu2

=== debian/changelog ===
dpkg-repack (1.33ubuntu2) natty; urgency=low

  * Unbreak the --root option by passing --admindir to dpkg-query.

 -- Evan Dandrea <ev@ubuntu.com>  Wed, 20 Apr 2011 09:55:45 +0100

dpkg-repack (1.33ubuntu1) natty; urgency=low

  * Merge with debian unstable.
    - Fixes multiarch support (LP: #729241)
  * Remaining changes:
    - debian/control: Drop dpkg-dev dependency. It's not needed and pulls
      build-essential, g++, etc. into our desktop images.

 -- Mario Limonciello <Mario_Limonciello@Dell.com>  Sat, 05 Mar 2011 22:04:44 -0600

dpkg-repack (1.33) unstable; urgency=low

  * Use dpkg-query --control-path rather than hardcoding dpkg path info.
    Will be needed for multiarch.

 -- Joey Hess <joeyh@debian.org>  Wed, 02 Mar 2011 15:16:04 -0400

dpkg-repack (1.32ubuntu1) natty; urgency=low

  * debian/control: Drop dpkg-dev dependency. It's not needed and pulls
    build-essential, g++, etc. into our desktop images. (LP: #728424,
    Debian #616318)

 -- Martin Pitt <martin.pitt@ubuntu.com>  Thu, 03 Mar 2011 17:43:51 +0100
