=== debian/control ===
--- 
+++ 
@@ -2,14 +2,15 @@
 Section: admin
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.8.3
+Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
+XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Standards-Version: 3.9.1
 Vcs-Git: git://git.kitenet.net/dpkg-repack
 Homepage: http://kitenet.net/~joey/code/dpkg-repack/
 
 Package: dpkg-repack
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, dpkg-dev
+Depends: ${misc:Depends}, ${perl:Depends}
 Description: puts an unpacked .deb file back together
  dpkg-repack creates a .deb file out of a package that has already
  been installed. If any changes have been made to the package while it was
