## dpkg-repack 1.35

=== debian/changelog ===
dpkg-repack (1.35) unstable; urgency=low

  * Does not need to depend on dpkg-dev. Closes: #616318
  * Fix dpkg-querty call to support --rootdir. (Evan Dandresa) Closes: #630765

 -- Joey Hess <joeyh@debian.org>  Fri, 17 Jun 2011 11:27:11 -0400

dpkg-repack (1.34) unstable; urgency=low

  * Only needs to build-depend on dpkg, not dpkg-dev. Closes: #616318
  * Clean up rules file.

 -- Joey Hess <joeyh@debian.org>  Mon, 18 Apr 2011 15:04:11 -0400
