=== debian/control ===
--- 
+++ 
@@ -1,9 +1,8 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg-dev (>= 1.9.0)
-Maintainer: Ubuntu Developers <ubuntu-devel-discuss@lists.ubuntu.com>
-XSBC-Original-Maintainer: Joey Hess <joeyh@debian.org>
+Build-Depends: debhelper (>= 7), dpkg (>= 1.9.0)
+Maintainer: Joey Hess <joeyh@debian.org>
 Standards-Version: 3.9.1
 Vcs-Git: git://git.kitenet.net/dpkg-repack
 Homepage: http://kitenet.net/~joey/code/dpkg-repack/
