## dpkg-repack 1.36

=== debian/changelog ===
dpkg-repack (1.36) unstable; urgency=low

  * Fix check for non-installed packages to not misfire on a package that
    has no dpkg control files. Closes: #644619

 -- Joey Hess <joeyh@debian.org>  Sat, 08 Oct 2011 00:08:54 -0400
