=== debian/control ===
--- 
+++ 
@@ -3,7 +3,7 @@
 Priority: optional
 Build-Depends: debhelper (>= 7), dpkg (>= 1.9.0)
 Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.1
+Standards-Version: 3.9.2
 Vcs-Git: git://git.kitenet.net/dpkg-repack
 Homepage: http://kitenet.net/~joey/code/dpkg-repack/
