## dpkg-repack 1.40

=== debian/changelog ===
dpkg-repack (1.40) unstable; urgency=low

  * New maintainer. Closes: #768511
  * Update project information (homepage, releases and VCS).
  * Expand debian/copyright to include an explicit «Copyright ©» and
    the full GPL-2+ license notice.
  * Update license notice in dpkg-repack to match the one in debian/copyright,
    by adding the «or later» clause. See #768511.
  * Switch from FSF postal address to a URL.
  * Move Getopt::Long use declaration to the top of the file.
  * Replace -w in the shebang with an explicit use warnings declaration.
  * Improve man page formatting.
    - Generalize the SYNOPSIS.
    - Mark programs, command-line arguments and field names in bold.
    - Mark variable text in italic.
    - Use italic instead of <> to mark variable text.
    - Change .TH line to include the date and version, and to mention this is
      now part of the dpkg suite.
    - Spell package name with a dash.
  * Add references to external man pages, and append the section number to
    program references.
  * Use low-precedence operators for error handling constructs.
  * Use scalar variables instead of barewords for filehandles.
  * Use three-form open call.
  * Use package lexical variables instead of global ones.
  * Pass around control file data as an array of lines.
  * Make $packagename a loop lexical variable.
  * Remove unused $control variable.
  * Set $dirty_flag to 0 when we have done the cleanup.
  * Pass a filehandle reference instead of a bareword to print().
  * Uppercase and rename HERE-doc marker from eof to USAGE.
  * Rework usage output.
  * Add a --help option.
  * Add a --version option.
  * Do not unnecessarily interpolate strings.
  * Remove & sigil from GetOptions function call.
  * Use correct operator for numeric value in $> comparison.
  * Convert debian/rules from dh(1) to explicit debhelper commands.
  * Bump Standard-Version to 3.9.6 (no changed needed).
  * Switch to source format “3.0 (native)”.
  * Bump debhelper compatibility to level 9.
  * Fix description mangling to add a proper blank line separator.
  * Fix example dpkg-deb invocation in dpkg-repack(1) --generate description
    to create a properly named binary package. Closes: #767220
  * Add new -d, --deb-option to allow passing build options to dpkg-deb.
    Closes: #661953

 -- Guillem Jover <guillem@debian.org>  Tue, 25 Nov 2014 23:59:06 +0100

dpkg-repack (1.39) unstable; urgency=medium

  * Orphaned dpkg-repack.

 -- Joey Hess <joeyh@debian.org>  Fri, 07 Nov 2014 17:17:56 -0400
