=== debian/control ===
--- 
+++ 
@@ -1,11 +1,12 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 7), dpkg (>= 1.9.0)
-Maintainer: Joey Hess <joeyh@debian.org>
-Standards-Version: 3.9.5
-Vcs-Git: git://git.kitenet.net/dpkg-repack
-Homepage: http://kitenet.net/~joey/code/dpkg-repack/
+Build-Depends: debhelper (>= 9), dpkg (>= 1.9.0)
+Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
+Uploaders: Guillem Jover <guillem@debian.org>
+Standards-Version: 3.9.6
+Vcs-Git: git://anonscm.debian.org/dpkg/dpkg-repack.git
+Homepage: https://wiki.debian.org/Teams/Dpkg
 
 Package: dpkg-repack
 Architecture: all
