## dpkg-repack 1.41

=== debian/changelog ===
dpkg-repack (1.41) unstable; urgency=low

  * Actually fix the blank line insertion for the descriptor mangling.
  * Add a Vcs-Browser field.
  * Slightly reword package Description.
  * Remove blank lines between sections in man page.
  * Mark architecture all in bold in man page.

 -- Guillem Jover <guillem@debian.org>  Sat, 11 Apr 2015 17:04:52 +0200
