=== debian/control ===
Source: dpkg-repack
Section: admin
Priority: optional
Build-Depends: debhelper (>= 9), dpkg (>= 1.9.0)
Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
Uploaders: Guillem Jover <guillem@debian.org>
Standards-Version: 3.9.6
Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/dpkg-repack.git
Vcs-Git: git://anonscm.debian.org/dpkg/dpkg-repack.git
Homepage: https://wiki.debian.org/Teams/Dpkg

Package: dpkg-repack
Architecture: all
Depends: ${misc:Depends}, ${perl:Depends}
Description: Debian package archiving tool
 dpkg-repack creates a .deb file out of a package that has already been
 installed. If any changes have been made to the package while it was
 unpacked (i.e. files in /etc were modified), the new package will inherit
 the changes.
 .
 This utility can make it easy to copy packages from one computer to another,
 or to recreate packages that are installed on your system, but no longer
 available elsewhere, or to store the current state of a package before you
 upgrade it.
