## dpkg-repack 1.43

=== debian/changelog ===
dpkg-repack (1.43) unstable; urgency=medium

  * Fix variable name botched in a last-minute rebase.
  * Add very basic unit test to check syntax failures.

 -- Guillem Jover <guillem@debian.org>  Mon, 29 Feb 2016 09:03:09 +0100

dpkg-repack (1.42) unstable; urgency=medium

  * Use https for the debian/copyright Format URL.
  * Remove ancient versioned Build-Depends on dpkg.
  * Do not add spurious newlines to the binary control file.
  * Ignore case when comparing all field names, although «dpkg -s» already
    normalizes them for known ones.
  * Use a proper non-deterministic temporary directory per package. This fixes
    a possible security issue, and using --generate with multiple packages.
  * Include the package name in the temporary directory, so that they
    are easier to distinguish when operating on multiple packages with
    --generate.
  * Check immediately if we cannot get any package control information.
  * Switch to use Dpkg::Control to handle the control data. Add a dependency
    on libdpkg-perl.
  * Add basic autopkgtest test cases.
  * When using --generate, also print the error summary if the tree might
    be broken due to processing errors.
  * Automatically use fakeroot if available and not running as root.
  * Add fakeroot to a Suggests field.
  * Rename packagename to package-name in --help output.
  * Remove duplicated program name prefix in generate Info message.
    Thanks to Brian Beffa <brbsix@gmail.com>.
  * Remove duplicated newline in Warn message.
    Thanks to Brian Beffa <brbsix@gmail.com>.
  * Fix grammatical errors and typos in man page and --help output.
    Thanks to Brian Beffa <brbsix@gmail.com>.
  * Add a --tag option to select what to mark as being repackaged.
    Based on a patch by Brian Beffa <brbsix@gmail.com>. Closes: #788628
  * Add a --tag value to mark the package version as repackaged.
    Closes: #788627
  * Switch git repository URLs from git:// to https:// in README and
    debian/control Vcs-Git field.
  * Bump Standard-Version to 3.9.7 (no changed needed).

 -- Guillem Jover <guillem@debian.org>  Sun, 28 Feb 2016 23:10:41 +0100
