=== debian/control ===
--- 
+++ 
@@ -1,17 +1,21 @@
 Source: dpkg-repack
 Section: admin
 Priority: optional
-Build-Depends: debhelper (>= 9), dpkg (>= 1.9.0)
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Standards-Version: 3.9.6
+Standards-Version: 3.9.7
 Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/dpkg-repack.git
-Vcs-Git: git://anonscm.debian.org/dpkg/dpkg-repack.git
+Vcs-Git: https://anonscm.debian.org/git/dpkg/dpkg-repack.git
 Homepage: https://wiki.debian.org/Teams/Dpkg
+Build-Depends:
+ dpkg-dev (>= 1.17.14),
+ debhelper (>= 9.20141010),
+ libtest-strict-perl <!nocheck>,
 
 Package: dpkg-repack
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}
+Depends: ${misc:Depends}, ${perl:Depends}, libdpkg-perl
+Suggests: fakeroot
 Description: Debian package archiving tool
  dpkg-repack creates a .deb file out of a package that has already been
  installed. If any changes have been made to the package while it was
