## dpkg-repack 1.44

=== debian/changelog ===
dpkg-repack (1.44) unstable; urgency=medium

  * Spelling fixes. Thanks to Josh Soref <jsoref@gmail.com>.
  * Line-wrap dependency fields.
  * Bump Standard-Version to 4.1.5 (no changed needed).
  * Bump debhelper compatibility to level 10.
  * Use the provided pkgname when calling dpkg commands, instead of partially
    reconstructing it from metadata, as we might end up not matching the same
    arch-qualifying the user specified. Closes: #870724
  * Use Dpkg::IPC instead of qx() or open() subcommand pipe support. This will
    give more accurate error messages and will check all function return codes
    involved.
  * Namespace debhelper files with package names.
  * Update Vcs URLs to point to the new hosting site.
  * Move author information in man page from a dedicated section into a proper
    copyright and license header.
  * Rewrite man page from groff to POD.
  * Set Rules-Requires-Root to no.

 -- Guillem Jover <guillem@debian.org>  Sat, 21 Jul 2018 13:20:21 +0200
