=== debian/control ===
--- 
+++ 
@@ -3,19 +3,24 @@
 Priority: optional
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Standards-Version: 3.9.7
-Vcs-Browser: https://anonscm.debian.org/cgit/dpkg/dpkg-repack.git
-Vcs-Git: https://anonscm.debian.org/git/dpkg/dpkg-repack.git
+Standards-Version: 4.1.5
+Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dpkg-repack.git
+Vcs-Git: https://git.dpkg.org/git/dpkg/dpkg-repack.git
 Homepage: https://wiki.debian.org/Teams/Dpkg
+Rules-Requires-Root: no
 Build-Depends:
  dpkg-dev (>= 1.17.14),
- debhelper (>= 9.20141010),
+ debhelper (>= 10),
  libtest-strict-perl <!nocheck>,
 
 Package: dpkg-repack
 Architecture: all
-Depends: ${misc:Depends}, ${perl:Depends}, libdpkg-perl
-Suggests: fakeroot
+Depends:
+ ${misc:Depends},
+ ${perl:Depends},
+ libdpkg-perl,
+Suggests:
+ fakeroot,
 Description: Debian package archiving tool
  dpkg-repack creates a .deb file out of a package that has already been
  installed. If any changes have been made to the package while it was
