## dpkg-repack 1.45

=== debian/changelog ===
dpkg-repack (1.45) unstable; urgency=medium

  * Mark package as Multi-Arch foreign.
  * Bump Standard-Version to 4.3.0 (no changed needed).
  * Bump debhelper compatibility to level 11.
  * Update copyright years.
  * Remove unused last argument from SafeSystem() function.
  * Use the .. operator instead of a C-style for loop.
  * Remove trailing whitespace.

 -- Guillem Jover <guillem@debian.org>  Sat, 02 Mar 2019 00:41:43 +0100
