=== debian/control ===
--- 
+++ 
@@ -3,18 +3,19 @@
 Priority: optional
 Maintainer: Dpkg Developers <debian-dpkg@lists.debian.org>
 Uploaders: Guillem Jover <guillem@debian.org>
-Standards-Version: 4.1.5
+Standards-Version: 4.3.0
 Vcs-Browser: https://git.dpkg.org/cgit/dpkg/dpkg-repack.git
 Vcs-Git: https://git.dpkg.org/git/dpkg/dpkg-repack.git
 Homepage: https://wiki.debian.org/Teams/Dpkg
 Rules-Requires-Root: no
 Build-Depends:
  dpkg-dev (>= 1.17.14),
- debhelper (>= 10),
+ debhelper (>= 11),
  libtest-strict-perl <!nocheck>,
 
 Package: dpkg-repack
 Architecture: all
+Multi-Arch: foreign
 Depends:
  ${misc:Depends},
  ${perl:Depends},
