## dpkg-repack 1.45+nmu1

=== debian/changelog ===
dpkg-repack (1.45+nmu1) unstable; urgency=medium

  * Non-maintainer upload.
  * rebuild for mstrict-align

 -- root <root@loongson-pc>  Fri, 28 Jan 2022 11:27:21 +0800
