## dpkg-repack 1.46

=== debian/changelog ===
dpkg-repack (1.46) unstable; urgency=medium

  * Bump Standard-Version to 4.4.1 (no changed needed).
  * Switch from debian/compat to debhelper-compat in Build-Depends.
  * Switch to debhelper compatibility level 12.
  * Remove dpkg-dev Build-Dpends, satisfied in oldstable.
  * Remove Documentation::RequirePodLinksIncludeText perlcritic suppression.
    The test was bogus and has now been removed from perlcritic.
  * Configure Getopt::Long with «posix_default bundling_values no_ignore_case».
  * Remove backwards compatibility workaround for libdpkg-perl < 1.18.2,
    satisfied in oldstable.
  * Surround replacement names with <> in --help output.
  * Refactor package archival into a new Archive_Package() function.
  * Use a block eval to trap errors from Archive_Package(), so that we will
    detect any errors not just the ones coming from Error() calls.
  * Switch SafeSystem to use Dpkg::IPC::spawn().
  * Switch to Dpkg::ErrorHandling reporting functions. We do not need the
    ad-hoc implementations anymore for problem reporting, and can use the
    ones in libdpkg-perl. Even though they are private, because this is a
    sibling project, we can cope with the lack of interface guarantees.
  * Update copyright years.
  * Add lintian override for dpkg internal database usage false positive.

 -- Guillem Jover <guillem@debian.org>  Sat, 19 Oct 2019 04:51:29 +0200
